<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="aGENCIBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>583, 17</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>445, 17</value>
  </metadata>
  <metadata name="pLANBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>297, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="aGENCITableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>744, 17</value>
  </metadata>
  <metadata name="pLANTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 17</value>
  </metadata>
  <metadata name="OCENAComboCoxColumn.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="PR_PROWIZJI.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1063, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="dodajPlanToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABFJJREFUSEutVWtQ
        lGUY/XYs2NVYAkZguYPmLbQ/iQRIEcpiytSYqTWNV5QWFlnElZvKRZDkKte9mVJKMjpmSv/7UzllGpmX
        EIFyJRZxRR1+wEqcnvf9VkCCnYn8Zs+P3Z3vnPOd57zPJxEcXH6NrnCe4SSMjIwIwohEGAEEgT6CIBGG
        bIOCRTUQRF96CYOOeKb8b8npYHyLZrT8bUKLzYjzNh2+tjXgzGA5go96MKkMQuC0yNlNoc0B+GbYhC8G
        CmF8lImG/nTUWFOQ05kAnwY5EzhCmD9dAcmiUwFoGTbC+FiLI9YdKOvbgkOWjci8HQ9FPReosQtIpiMi
        WdhET/DECMOjPai0JqL8Hgn0bMTediW861yeg8BJf1wYNkD3MB3l97ficO8mFPWsR2Z7HLxr/5sAe8R/
        Yd4JXxqsHnX9qSi7txkllg9xsPsDaG/FwbP6padPsGCye+2/CYJvoxyvnQnB4tNBCG0OROipILz6ZSAW
        kvvws4vx1VA9aq1qcv8xii3rkW9+H1kdSsw7NhshBi/MNfggRKdASIM3guu8CJ5wKXZi4qxdUiH4xGyx
        itQWNtAWiuTCEz2v5LmhBjQNlKKibztlvwGF3SRwZy2yu+JR3L0Oxx7mwPQgC7r7Gai1qFHRswP7br0L
        uSggVjiw0Z1X8XOqounxXhqoljLfjfr+NNQ9SCXyRE7Oosk3r8WBPxOQ1alEdscqZN9ezePa/XsM0m68
        BfXVKGy7uBSzCl8cq3DAcQ9ybODErIq8LTRQljmLZTz5fvN7yO6MR2ZHHLTtK5DR9jbSbxL59Tex61o0
        Un6NxLYfwjCzgAuIFQ447sZPJ3PMel7OiTfxgRZTY3gs5Hz/HSLvWmUnX0nksdy5hpwzcvXV5UhujcDW
        78Mgy39hTMDvMzecs9Wj2qpCSe9HduINKPqLyM3rkHdXjGXM+UpyH0sCMdw9I991jZEvh+qXCGz5bilk
        eeOewP+oO87aqlBAw8v9Yw1yu1Yjp+sdypkyJuSSa5a5GItIrrkRQ47JdSvF0hoF1eVIfHL5DST9HE4C
        r0N2YJyAl84Fi0760vJyF2HyQJDRDYF6dyxp8kWeeQ2RK+2Zx3LXKeRWUeEKt5KZBBlePkQoIhyUwrVA
        CqfcGc/sKdZXVim2uNhgRjHH5E0V1PDdwwYqZh6D5CtRUNTwXXSeYJx4n51rdNNK7YeCbcXxWDDf5A+9
        dQ+0bSu4czbQtOvRUF2JhI8owMiVBHaaJ94vHjT7NemqeMXkh9o+NTQ3GbFYxdTfopF0KQKK6tFd5HhV
        OFizkrl6H1RZkqBh5OScVZF1feelcHhVju4i5nx663oO7ZjSu5v5CU0m4mTWGKpi4o/Lno8AW2D72hKw
        86cwQji2X1xGCONV9KyY9b/fB4JbpQweVVS/Mme4lkkhL3WCy2FnyD91hrSIn1bWvGm/Mtl4pqzwxCo6
        mKXDv6aq8NNKPlPFyZj+AQKk4cnMV/YDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="usunToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYxJREFUSEt9VglQ
        lWUUPU8eITsKqMBDEFAEgQQXkMANZVcRMU1zibRwH3JpNPO5NdU4Y2NOzWQllS3TYrZM5tJoy4w5ytiU
        5j6WmUvT4gKOzx78p/M9oACxN3Pmn/e4/7n3O/ee++GFu3xqgZxJwIpTwOGLgFthjR2F7gEiJwJ7i4AQ
        /f2Xk4BLT+tuvDgDTDwCnHCmxlqnM/twM7BRwXGCd/uXdgJBnwJHfs+P49nkEO7ysl1/G6hZAQxWrK9g
        a/OOyGc7E6Mtbq0mt8wln6rgl95edUlApQK7tX5hP2AX+c6LI+LJmSnkhFiy3MHzGSF8B7iq2AGCf5sE
        h4GvGjZXkZtmiXwyuaacf5ZncBOwS4GZzVV53vkC2HJ6UDT56ACyIoGNYx28URjBbxL8uVSJFbJAiGqT
        YDew/NeyTHLjdHJtBbmqTCihMzLIKgNWKThG8DoIrHcmdbe44D7ygb7k+Fi6iqN4NDuUbwCX7wFeU5w5
        dfc2CdYC/Q53D27gppnk6nLyiTHkiiL+PSeHbwHnI4CyD4GVzl5hFquHk9NSaU1MYMO4GF4u6EFngN3q
        D2wT6RohQ/Bp3zcfnW2fa5mITYLlJeTjheSSPF4cGc9XgVPOmFCLS0aSlf091VsT4llXEsX98QFGGomA
        F4USocsdTTY/bAVmncxU49aNbyJ/LI9cqGoX5fLnYQnkUn2fJd2nJpOT+vD2uGh+nx1mkl+QNK+L4xGh
        p5GyffWe78OAsE+AS3xSp1iaL2KRL8wl5w4h52WTsweRD2pqpiSxsTyOFwoiuKOzV0NvQPLDKUilO6Vp
        ncyuU6z/aXgiuWw0uUDkc0RuiCszyOmpqj5J2vfm1VIHd0X6cSqwXQTPCwVCcEfStDlNuYz1sQ1XuVha
        z22u2pDPSFPlybQkjWtsTx5KDeHTQK3cVCOC6YIZy46laclgDPQesLYmxN/tni95qjS2LeRG98mJnslx
        S/sDkb6U4PKbR5oUQW34n8/XQNoO4NCJLDV5hRpsNK9Mb5JFlRtyVsTTKouhNVYmG+egM8rXWi2JZNm0
        u2p/TJk1X2v2BXZ21T8s8xhpjOYz71VD+3ka6jHUv+QOWiWRbCiKIIu7sTbWlxs03qlNs992B+lsnbQR
        a08PidPUiHiOJDHE08ykqOopIpbmVnkvVdyTHONgo8jdRT14Oz+ct0eF010QylNJ/mYxnpwAlCpJYOtG
        2/bfY7/O6hzyIRFPbVWxkUR6uySHMZPZN41aCe7CJnLXqDDeyuvKm8ND6BoRzMsD/Vljt9XNB+Q5hLU0
        3GZ0t2R7jwyq1pByovqgHXOrNJrHc8PptNmsc+ldaJWKvKAtef3QINblBvBGTgB/TPHhkqblOEoIwmdA
        1XZve/3tSdL5fhGLlONjVG0061X1kaxQbrPZbqQDbz4DHD2XHsyG/DC6mis35PW5gbya7c+Lg/34QddO
        zPpvbMPxLvBtQ0VvkatijZ4ljd3S+JocekBz/grwm6PJpRtCgbm6fX44nRpA18gurB8WpKoD+dcQf17J
        9OPeGDtXAt/JFy8pvthjOm2mxScTg0QubYsjeFM7/UJeN37u8KWpOKhpv2jRIk/o2Vfb5FndYseT/Fg/
        NJCXRH4szYe7HXZjunMaV1NMtZAg2FEION634fK1keG8MjqcB1OCWOPj5Z4BfCRLGoeahunUnjvXuNQ/
        HshWkkMHYr0liRfXAWfmAHtEri0D3ZgY1DyuHtd5zwMmvACc3WKz/bFIl5X2viF+TlAeJBvSVmNn7lk/
        7YQslbl9IPBysyTmlOaSMV4IaBXvuZjNghoqLBZWC1VCrhApdGR/844xVD9Bq8sI4SnE3GCdW5N7jqBP
        p+as0Xqa/yB6mCqbf2+Jaf80ScyN1VUwxrJ3RPwP4ZPS2IHkFmIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zapiszDaneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABk9JREFUSEuFlXtQ
        VHUUx3+ipqCRCIvL+6VLKoLJJuIjARNUDElzeqiQlaaU/aFN2kwz5TRMDWk1zTSRKaCCiOy6C8tzBSnR
        5bEqrLxZebOICGKssTi4++38ruCI2nTvfOb+7t17z+d3zrn3t5NiNAEu1lOsfreaPBokMksmb7QcYmar
        UTaJdtBuZsPMZGaMmenMZGF8v28ZZuwhXRs7ZxYrdskqlTVadOahvlFte+Hfh/pU/+jpjhH2sTawKPyC
        D2adfgFhsmW42z0Ii8WC520WswUjphHcN97H4N1B3O69jR5DD3SVNYhVrEPIBTcEpTrDfb/tJQoeQFiz
        D6sWDNuenI7JxxmC0gMFgdlsFuK3trbixo0bqKmpmXDU6XTg3Lp1C11dXagqq8a2s+Hw3mOLlRkesD1o
        QymyvYQz+6wqwDSbBNOSJiE4XYr+roEJAh68trZWEHB44OrqalRVVaGnp+eRoFyH7fIISJPECM32hHXc
        FBMF/56Yy/ZdDzA5ps7AjBQrrDhLgs4BPHz48LllGh0dxfDwMIaGhnDnzh0YDAZ0dHTgmqYKMcp1CC12
        Q1iuJ9j7jAt+JCSCQJw2E7anpmIlCXpbe/HgwQNBUldXB41Gg7KyMpSXlwtUVFQ8hmfQ3t6Oq1euYwcJ
        eA9CuGDTE4JPSeBy5kXYnZ6KVSQw6A3CLE0mkzC75uZmNDU1CTQ2NqKhoUEQc3h5uEB7+Rp2nOcZuCN0
        osCXcYF7xiw4pFnjNRJ0NnUKJeAMDAygv79fKEdfX5/QVF6Wzs5OtLW1CcFbWlpQWXpVEIQVuSMsz+vJ
        DB4JvEkgPmONEBK01LQKgQcHB4WmPl2WyspKcHipuESv16Psr0rEkuD1Yg+seZ5g7jk7uJydidAMKZp1
        emG2fObjJeClGp8tn/F42fhrzMeaknISRCCixAtr872fzcBX7gCPjBcRcS4YDRVN6G41oKulG91tBhja
        6FVs7UYnnbc3d6C1sQ0361vQWNOEuup61FyrRWm+BjsVGxBx0RPhzxMslIvgk2mHYNl8HJR9hgOZe7E/
        cw8OyOKwX7YXn2fG0TU6p+sHzn1M0DhjNz4/uwsH0nfhizN78E5uMDaU+GBdgc/EDD6hHvgrxZgvs8fL
        8tmYK7eF5LwtfBUvYT6xUDkLfll28M+ejSUqe0jzHLE0fw6WF4ixqtAJq4tcsIbe/3UXfRBVMg/r1XOf
        FbySJYbfeZHAIqUj/JUOWJRlT0HtsThHhCU5DpDmixFU4ITgQmesUrtQYDcK7IHwi95YTzPf+Oc8RP0l
        QWThvGcFgdlOCFDOwWLilSwRwtL9sfPkFnyYuhUfndmKnac2Y/uJSLydGI7Nv4Qi6qdViDwSjPXxQViR
        7IqQFA+EpnphU6kvNqqfEsRRiZbmumIJZRFILM5xxAcUfLh3BEWVxcgpUuGULAUpJ05CkZGFS0Wl1Nh6
        9HX343JeBZafnoO1cm9Eq/xwsHorNtLK/MSX7Mt4D5bnueJVlTOWEtJcEWJORqP2ej1YIoN9uhW8VVNx
        RPEtitXF0Gq1uHnzJu7du4eKkqsIzXNG1CUJtl0JRHztrmcFe7QBphV57liW44JgyiSIah2TFIVS9RXY
        pjH4UvMDVHY4XvQrrmurhA+LfyN8K1WXYU2+C6L/9MX2MUFU0VNN3qTwN4XkeWBlnpvAcmrgtuMboEjP
        grfSBlLqz7ICB8gqTqG9pUP4yvlCODIyglxZIcIL3LCldD5iNFJ8V7cb0RclExe7DQqf38K+9rK8RpLQ
        C54IKXbFe79HIC0pDYGFLyFE7UaLmCPUDXL8fXdI+K/g6xRfk9KTziHyghfe1izAB5VBOKqPw1slvmDv
        sn8eL9c0EC06LDru97WjZVmmK6RyJ7yRsBqF2Wrs07yBL7U7cFi3A/q7OqEsfKXlwevr65H0awpWpIsR
        pvBEpGoB4oqjIf7GBiyclVLc74Q/HNqmEt6i7TY/2+yermfbWJtki6Q3MSHReOK3ZGNycrJRnqw0ZitV
        wvjYsWPGhIQEY3x8vDE2NtbI3mRtbMtjWlgIU7PJ7A+KuZtw4oJxiQcNNhOHiG/HZvADHY8QR/8D/hu/
        J37sGf7cV8ROwo+YPi7gxynEbMKdZzSW3jw6Sv4Hfo/P2DP8OU9iDjGNmPQv/bgNhNJOnh0AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="zapiszToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABdVJREFUSEuFlgtQ
        VXUawO8Nxh5u0Uw707Q7TeZkD7d2250pt2madiq1JkMlc4ckJ2OFUBdf+EihJBULUYECikyJQAgKuVx5
        unAREMQbjzUyBLGrBiiP++A+Dlw499d3EGcqE8/Mb/7nnsf3O//v+/7nXL1uYpv5kSdpit7v3/5+vinD
        3lGnd1R1qT5cqopT7xtzoaouH2Muvao6VZ3q8pPzY3qfnFOdPrnGp1OcOq+971LSnLMSckzgauzx8W/7
        bAqyFV+EzFYvB5rhQCuk/x9SWyDhJLxfB5srYW0phBepvPHNKItyhpn3pYe5B91Mj+t3S6i/CFN/Ffyq
        wCeC/HMwK+5jFhQEMj9/OfPzolj4dRyvGdJYUpLN0qPFvFlVS2hNK6HHO1lvvsie05fZJw8UsKNHkVjr
        hft+K9BrMxhR4VAHzM3OYFP7M8S0L2Dn2RASLGGkdK/jQG802f27+NqejHHoc44qOZiGD1PnLWXvtyLY
        1q0J9ggPXiN4TASKCDJ/gOcL81jfNostp+exveN1dnctJ/n8OtK7Y8jsiyfPmoZhKJMKz2GOjZTTqNbz
        oaQwYPUFTbB3QqD/pUT/qAiGRmH/9xDVaCHxTB6pnYf5tMvI513FZFjKybpQSW5PDQW9DRT1f0uZ9RSm
        oXaOuy180KgJzl8VPCTBfy2YucemWEWQKkVNF8mHUuCdsr9D2G2GWK3ANVeIroWNJvhvBaw4KqMQJcUP
        WG25vuBhEfQPw0cSeFWJQsP8p6gLnk32E4+zoQm2plWSU1rPrv25rDBaiUxvpuDoCRKzConIamFtlSZo
        ub7gwXib0iOCJOmG/8iTuRdMYyDoEU5On8IWbRZfVlBdauBgSgLvFPeyMbuFunIDuQdTicmqHp/FpIIH
        4geVC+4r6Yg5AduSy9idXk1iehWxcuzNwgHWGC+zWYJvNqmEGIZZZrCz0uhgdekIEeU3EMzYNahYXLBL
        uuG96lE2ljjYUDXC2kqFqGpY/00fO6o9RFfZeLtsjBW5fSTXOYk7ZiXiiIPlJTcQTN/Zp7TbpagN8Hqu
        TZactuzG6GprJlSm39ApJ2UbsLSzqcJBaq11/Lcy8BMpJgtLjTcQ3B/Xp5gvjRF7HIINI9gGLnGx5zL1
        J82slY7ZU9dPbZeVEnMnW/7nIeyIky+aHexvuExMhY0lRTcQBGzvVUznveMtuEVa8al0By/kjrD4iI9V
        UvSQrEHeNroJLx4ixKjyVvYg8ZUOEo+7WGrwEFwAt0/WRZrgSIfC1mOw8Att+iPjnG1rEgmc6NDSBtYL
        Z4gsdZBSfSVFWhr3NrgJyoepkwpie5Sv2txsknQEfiUv1mE7I0MDnG6u5y2ZQcbJPs70WqltaWdNmYuk
        OukIbfMqJDUM8Uou/CFyknUQEPuTcrDJyTpZkVrLhRiHebXAS5AUL7QY/vWZg3mHPCwu9BCY7yOxURbN
        2DD9vd0k1/Tz0iG4ddVkgtUXlZQG6WnpmIWZDswdg5ztc9PU2srLkt/GjispsUmKwg0Odhyz03uug/ZW
        M8mVPzI7G25e2Xz9lay9qBJqbKyQp5+TKSsOj6TJSecpM4ukQ0pO9WKzDdL03fdEFrsIK7KRVnmOhHIL
        K4uGmC0zmBIxqcCibK8aJEwWzOJClViTnXdNUpMKF0sKYXYevCSFnC8Eyv7LOZK2DHgyzctfE508FD+I
        f7j5+t8D7T2ytayfcBGESte8mjfKnAyFpz+x8/d9Azz8QQ/3vneeu541qbdEttn9lpnO6IJy6nVz95bq
        /xmVr3t0cabuT098Kq/pzcK0az6ZU8OqdvuHNXbfFnai+6bgw63+r6SY/J+NLtL/Y1mOfsaLB/R3P56u
        v/2eVJ3fLSlyc7IQL2wTNggRwhvCQmGWcMc1AjnwRyFIiBa2C1uFNcJyIVgIFJ6bCPCYjDOE+4V7hXsm
        7r9TxluFm35P4C8H7xKmCdMF7cP9Z+HuieMBMmr/Fm4WtGu1L9ZvuSbuz3mpsmVouY6QAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="naniesNaReklamyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABv9JREFUSEt1lglQ
        lPcZxr8FTROnoo1jk050Ym0bJ46d1Do0rUdpesm0EQNREqix0iKnoBKIBYmrIocHCYdbVthdEUSuZVmu
        hT3kkAWEBQMucgnsIqIuCrsLy73y9P22LmMm7TfzzH/nm/me3/993+//fMth6Lp48fL7Vuv0Oqt1YfXi
        ImcVwzg60epktXJWAXBydFzu5ODwykpaVzk4LHdaWPjeqpkZ8yOj0aiYmjIq1OqqhgcPtJNk9ZwE1vNb
        V1IS35CZKUZTUxf6+4cwMDBMq4HWpxgcNNFvE+7de4b29idobn6EhoZh1NYOoaioHSkpcpw4kW08coQn
        8fGJD9y5M3Ajmb9C4ixBBIJsw/j4HLq6zOjoAHp6rBgamoReb0Rv7zi02jF8840RGs04WlpMqK8fg0Lx
        GFKpHjk5XUhPb0VcnBxhYVnw9b08SsabSa8tAa5cERhmZxdhNk9jbMxCxhZwubxF1qypaRRq9UPasQ5K
        ZQ8qKtohFt9GdnY1MjIqkJpajMTEAsTH5+PcuVz4+/OMZHyMtN4O4LAA6jWmpuZhMk1jdHSSWvKcWqEh
        41u02zoyrkZxsQoFBXJcv14JkagcfH4JASQEENsAMTG5OHw4lQWcJ/10CZCYJDBMzBPh+XNMmmfw9CkL
        WERNjQYqVT0qK+tQXl5DPVchL0+OrCwZhMJypKWV0AwkuHSpkFqURxXkwc/PBrjwAmCbAycmVmDYd8MC
        vtqIOcsszOOT6O5epJ03QSarQ1lZDe3+Ju1egRs5VcjKrIBIUIb0NCl4yUVIupCPS3G5iD+TA7/DKSzg
        Iuln9kFz+FSBsnsW7yXosSXmPio0oxjpB6rlaqhk1VCUqyAvUUJWVImiXBnSBeWIvSxDWGIlDsUrsDdG
        BRduNbacbMAlUfUUZ1twOpm/R1pmqyCWKhgzWWF4MgHX5PtgvJrxmWgEu2Nb8PPI23grrAUrAjVgfO+A
        OdwOJqgTzNF7YMJ7wJzsBfMlPfNlH3ylj5F8VbfAeLVNke8+0us2QOQ5geHvhVOoaH0G65gJQvkw3jnT
        TWYarD7Sgo1ht7E1Uo0PTt3CR+dqcCBBhcDzVYg4X4ZTCWKcj81FnqgSlQ1DeNWnEcynrRPkyyX92AZI
        pAquqU3YkvAAfplD1J5RDGrnUEYDLckpQ3F2KWRiBQpEEuRmFCGLVwhRUj5SL+ThVEwBArkSlNy6jzcD
        G8D8rY46oNS9/CZxIs8KDH19JsgbR/CjL7qwJqwD+coxJPxbhaMXFQhNUePrkgFEXO/C2+GNWHm8DUzY
        XWoRVRnVB+7NMThzqX2fVmPFZwR47Y1sAkTYzwInIlJg8Cudhax+BJ1tw/jlGS1ej6Qe+1C/D7XjH8Ih
        uJ5tw0nxIyQpR/BV1RDSFIO4quxDcV0/TlyjWXyswHKvegREZcyTcQZpN+n7thadIUBS5Sicv36Is3mD
        6NPokSYeQWCsDCcTpLaMWuctxbI9JTgQHIfjx8NwNPSYTfv8Y+DwkQyMuxI7fVLpdEunyTOFtIXk+N8h
        E6BFPYTLRf1YfaIbv4u7B/XNx+An5oN34QaaGzvxC28+mN1F2OAjh1ZnwoDBAu2wBRv9qsHsqcD2z2uw
        1/MAAapYwFekTUvnICJCYJDLB6GQ9eCauBvLAu/g3dg+/DDkNr1JrYgufgz/kAi8f7QWzJ/F+DihA3oK
        R19eFxjXYrzhrURtcyc+8T5IgFI74B07gAkJufJAKu2BRNINqaQT4kItfhvXjQ3BtdgaqoRI1ovgkGPo
        0k1gjbsUnD8VIDqjA45/LIaDaxnSctV49swMz/1eBJB8F+Dmduyv/v5pxpycuxS/WlzPakcptet0VBai
        v7gKZVUbgoKOUNpOIVvxEJwP8sC45ID5fQE8ohQUjuMYp3jx8PAkQMZ3Aey0t279y4GgoJSnQuEdCASt
        BOqlYV5FaKiQkrQVAQHBlLazNrlHN4HZlY03qZq7nfdhscwQ3AI3N4+XAUtZxA7agT3Wmzf/wfvgweQn
        fH4LRXIPgoMFZJyO0lINfUj8MT09i5mZeQwMT2AlzSI5s57uzdnuT05O4cMP3cDjZT4hLzbsluKaBdgh
        P9i06Tf7vLy4D4XCdoredPj48CimG3Ho0D/JaAbz8wtITk5Z5HJPL3Z2dlp1Ot3CyMjIvMFgmHNxcTGT
        USHpc9I6u/HLK5vfq9evf3evu/vxHlfXoL7t2z1qAwLCVeHhUQOenp9M7t+/f8Ld3d28a9cuPasdO3bo
        nZ2d9du2bdOtXbs2l56PI/2K9Or/AtjOBYn+WTC/JoWSol/siN3VaRL7MWFbwK6xpJgXOkvrv0h7SGv+
        n7n9PgtZQXqLtOFFuWzJbDqyvWUHyK4/IbH/Iux6m36zEW37DrDXfwBa4sZWVY6ACgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="printToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYtJREFUSEuVlXtM
        U2cYxsvmJkaWuYFjEZJlW3QyNGbRjUGW6R/EES6CDqaIDnVbxkUdKAoqclG5RHHcjKAGBnIVBLlTV0oL
        DNIhyBBhtdwE2kJLaykCgkyevd9Zs5moOE7yyznt6Xme532/r+8x4r34MJrnHua59/xbeXl5286diz0Y
        ExMTFnXm1PnTERFpZ05HFkafjv417nycJDE5WZqUlNRGT1sQixdskJ6eXisf0WBI/QBy3SSUE3NQTgND
        M0DPI0BG1+HhEXOrV68OJPH3iFcWZJKYmBil0Oox/hegJjHlJDDwkITHgM4HQIcOEHQMwmHz5l9I2I4w
        XpBBZGSka+Otduge/yM+NAH0jwPdekBKJnfJoIM+Hzrg20TCOwjTBRm4uLiYXy8pezxKBgoyYLSonqBC
        NoP0PyZxtlGP47VjcI3/7ZHVkaLrq4LL/M9FnrS5EB//5d69e5eT2SJivo3BW0Rtah2dA25rgCDBNEIE
        DxEpeoiAaj1+qhzDwYox7Cd+LNXCMVOJ3SmNaG0UIycnZzI0NDTe1NR0BZm89tzKmpqa7DMzM2U3a0So
        vlmDCrEEF+qHcaBSh5TmaRwns0NVZFD+AD5k8H2JFrYpg7ja0AuVYhB1dXU4fPhwJYmvemaXtba2uohE
        ohniycTEBLSaUQwr5NAo7qO89T7ccpQ43ziFwCod/Mq0+OHGKLyvq7CrUIWPY6Xok97BvXv3UF5eATc3
        t3gy+MDQMh6P2rKYz+cPzc7OYnx8HFqtFqOjoxgYGIBUKsVA959IrZFix7URhAn1lF6DfcVq7C4cgVfB
        CDYk9+NCRTuKcy5ByC9BSEiI1tjY+L9NkJWV9U1XVxempqag0+mg0WgwMjKC4eFhdHZ2oq2tDbI7rfBI
        78KxmzoyGMUeSu9Fhh75SjhlyrEl+S6a077FbMU2ZGQXYu3atUlUwRquitTU1DSWWq/Xc+JqtZoTHxoa
        Qm9vLyQSCW79LoGgTgK7iwMI4muxi5JvJ3H3HAVcqX1rTrVDUp2N6fJ9qBE3YdOmTVUk7ky8ybt8+fIt
        1nfWFpVKxYnL5XKuRQxafDQ0NKC1qR6eqbfhU6LGTkq//ZoSX+cqsfHKID6JbEajWAhBbQNE4jp4enp2
        kLgP8S4vOztbOTY2xrVFqVRy4oODg+jv70dfXx+am5shFAohEtagnF+LD2N68cUlOdYl9GP5SRk+J/Fq
        gRD8qkqQFsRiMfz9/VUkfoIbKSkpKTqWnrVGoVBwqZk4a093dzdaWlpQXV3NIeBX4eoNAUIz6nA2rw7l
        FZXISruI48eC4ejoCHt7ewQFBcHZ2VlC4hHE+7zg4OCwuLg4FBQUoKenh6uAJZfJZNzWa29vR2lpKcrK
        ylBFKVnS9CuXEHbiGNxct8DGxgYrV66EtbU1HBwcWHqYmJhkkPh+YgUvICDAPjc3F5WVlYiNjQVVxIky
        E7ZN2XVxcTFnkJycDA8PD9ja2oKmKqysrNiCwtvbm0vu6+vbv379+mtGRkY/k/hGYinP3Nx8qY+PzxF6
        D9xnQozw8HBER0ejvr6eq6KoqIiNA/Yn4oRZalpIHD16FH5+fjPu7u4iCwsLNmVTiXDCjVtgw0hnc918
        yZIlW5ycnFLJSJ2fnw96AYHaB5oxCAwM5EonITYOEBUVxYQHyKiAnkun51niA8Rm4iPi7X//yXTBDjYJ
        3yKsly1b5rV169YMMtLTbGLVzDESEhLY9WMvLy+xpaVlBrXhimEhd9L5U8KSMCFeNWg+c2Kjlk1CM2Kd
        mZnZd2RUEBERoad16rGzsys0pGWz5iDxlSEt+z17hc47qp92Yz98nbWN2EDsMSRl+5ql/cyQ9g1D5S8K
        /NLvmRFL9g7BpiN7Dy847UtdDKUzs//dgqdF/wYc8NWZKAn0owAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ukryjKolumnyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA5ZJREFUSEvtlH1M
        zHEcxz9Na1gK6cxjzkMiM3/kIRXyUBMKEbvNw5DHMUyJri4reciSuERUnmZhtdalIWIXw8yUVt2du+q6
        UCqkurrG2/frui1xhb9s/LbPbvd9eL8+78/3+/kS/f/+5gpYsOQsaecb5y6SNK5JaXH6XSN8oy3NjvWg
        LQWvu9jcm805ULxBR1ktY34VYhR3Ei21WPvo9cRoNdh/Ptb542PDWIjWZBlgecagpastjt1BjOIjlywh
        /+wqj+MVmB2nMQH4XOcYy8aitubocV/9GcQh6fpR5iBG8WE+frRYphsfpYL/uUp4xZfBLqgIQ8QKDD+g
        hjC6AqNjquB0ohrO0lqMTfiArbImZBS1Qab8Ako0lFOmXvgzuzY02NuXfK5rheJScMDyc1rszXgLSfY7
        HL5dh+P363HmYQNSH39C2vMmZBbokVPcCsntJkTd1eNaoQEyFYMktWk6QnjmNjRwxiLyvKgVBL3EiLBS
        OEoUGB+pxCR2BlNiyjAjTot5Uh18z77BspRqrLpci/Vp9die8RH7bn5CxJ1mHMprxY2iz8hRApTcpqbL
        zQ7cSS8Wk8nlqLxn4GMMCCnBkJBiCMXFGHdAwQAqTIvRYFZcObyllQxQhYCUtwxQg8C0OmxPf489WQ0Q
        32Iu7ukRIzcgX/0Fx54yiLQ1mwPsWASQVd9E8kgst96cDwGDDN9fAsfwEkyIVGHyEQ3cmIO5CTosSGIO
        kqshusQcXKvHFuZgV1Yjc9GIiNxmxMlbcCyfHfipOiWtS+CXoN0BkZisbC/RzPMVtoG5GBSqgDBMAWde
        pojncD34Ap5HCzE/9iV844sRcLoUq5OU2JCqwqYLKgTfZA7uNCI8Vw+KrXlF7v5zmHZPDuBn0IfFdBbh
        3yBzUyr7rsuGQ1gJhgYVwHrNLdhszEP/bXLY7XgE+91PIAh+hkH7nsE+tBBzouUIy2nCHnab6FCNhlz9
        vJmWdcf+MR60ESIhq34XyeuKzj5QBsGuF7wP4s3EWTae6XlShZ2ZDaDImjJy8Z/fnvAPzWmCuLEFEdRL
        cMHCL11nu/EBB/C3htezY/AxLxaJbtIqWEi05eS6YqE5cVNfGJuNyP2bkz4jD9LiPF27VXOdHEmhZRXk
        ErCoO/HOEF4uEU3dy2Hm3qKhbG4lTRTxzHmJf7bOpPvdr6lcvFH4i2nu4z3EIfyS/LJ4RyeW3Wzkoj3+
        RLyLpP+1qa/VKsq+sZ/gDAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripBtnEditProvision.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABNdJREFUSEudVgtQ
        VGUU/lYEcZzS8EU5hY5aTlNDiqUkmS8kRRIdMSzxASFIFPgIMLStnHygBKhoroAiyUNcFQUfKAKhpFK0
        +EhgwjWbxtEcbcrUUvfrHHabZkIZ5c5889/57z3fd/5zzj3nGtDKZU1Blz7z8PscLzgN9cFkgw1D7tnQ
        WFKFnbtO4ZqY3hOwNY4HPru8E31PZjjfPrgM5vWRaNgaA5o/Aos/BXcbcWH1LMQsn46AnkAnIWn3yCJe
        XnCuSnE5cTa3P0uXgYUJ4I5F4PZ4MOs9cOMcMGMuGOqLWULerS0ihsSpGF6+2vXP70xOPLQC3JkIfjUP
        NEWAa8NxN3w0CoU4TvCCwOWRTyEGnTbPc8o9tgY8vFJCsxjcIt7HjUdNj8exRZ6nCqYJnmrLCWCxHOx0
        61Le9QbzAJanPWE7nOzG41u8mJ9vLBXC5QJfB7lzW7yH0Whsd+3M/Prb9UE2W+NwsnEEb1pn3DHnhB4S
        wliBh8CpTeRqVLYUHoeW4WbTrn78ubg3LxR1pyXLwLz5uPqiBxLllT5tCo2SN21Cz/JVOGHdO4IX942j
        ro07PHk6x501Gw3cnYDrsYGIcVTQo52iIQvjj29wvvxL6SRer47mb98IqsN4uSyA1t0DeTrbjSc3NH8P
        trQwmFxd8YwIPVwezmVgZHW6219XKkL4R008755NIa3pzE6LYdLit1lbMI6WnH7U0tXq2r8UTJ2NPS4u
        eFZEOrSaj+1BcKpYg/qLJaN5tSqcf59JIs9nM2R6CI1xkSIwi94jprIg6RXWZTnzaBpYlgQWLZHSnYQN
        Qt5X0P6BIuJRYI2pK1XgVxG4+8MqnjqQTJ9RE3jrTJqIxTF75UQeTB8oyf5PQNtH7kLc6NUFM4S8u8Bw
        X5GjKdhWl92N54u8eenINN74Np53ziZzTmgwB3n7MThoItONfmwq7MPaTU6sSgVLl4N7jGBBHOjvhXVC
        7PnAfIiB1ZLZgefyn+NPeorKd2g9HMmLZdG8UjmbecljOdRnDKNneLLOBFYkgwc+l2RLiPI/BBe8ib1C
        HiDo3OIE5TPhWpKEO8fTQcvmzmzYPoCX9g/jklh/Dh/lT0v+KP5ofol+Y3wYOG4Qa6WKtH2UfGbvsrkL
        wJQw1ApxuECa7P8uaWad5ag2TdyJ9WBtZkc25LlzddyrTIgYRr+xIzl4yOt8N2gA961wYVWK3fuij+0d
        NidWOmwUmoQ2XvB0CwGpIBezEbePrAK/FuPqteBJEarLBOuzJcZL3WhK6MbvvwQrJTQa+72f2Fu4er85
        GlwXhkYhNjq+8BaJNuw3onaf1LUaq1DlF3YxTabWvHqtZSlDqDmxGpq8hWD2B+CmSDBxMiqEfImg9/2q
        yLB1ARbtkpasnv0rpHNAoaIakuaJJklVz5VcJ50OnvVzYfPq29zCowTavlteQ3qgZ0YMjqmxDhcl0hjr
        qsLqsU42rZht8+2eZ0bZyaPeQLEwapn6CR67r4Bstnd3w/OhY5CW+BaOLJqC8ghfFE99DYX+g7HN1xNb
        FQFyP8UbBcE+ME94GXke3WES21RBiCPBrTY/V3mpvyDQcdz3ZY0QzBQEC4Ic0EmmhPr16p6PoJfgoZqe
        vtRF8KQjnu6yagvoKnBzQO912Ou+7nUUtPi7+AcRYYF6xM9cKQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="agencjeTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>900, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>82</value>
  </metadata>
</root>